/* Advanced gutenberg info box title fix */
.advgb-infobox-title {
	color: #522d80;
}

/* Hero image download button */
.feature_image_download {
	display:none;
}

/* Hide reCAPTCHA tab */
.grecaptcha-badge { visibility: hidden; }

/*Hero text for In The News Archive*/
.b-archive-header__hero_simple-clmsn_in_the_news {
	flex-direction: column;
}


/* Columns fix */
.wp-block-column {
	margin-bottom: 0;
}
.wp-block-column h2 {
	margin-top: 1.5rem;
	margin-bottom: 1rem;
	line-height: 1.333;
}

/* figcaption for use in hero area */
figcaption {
    font-style: italic;
    color: #b94700;
    line-height: 1.3em;
    font-size: 15px;
}


/*DESKTOP ONLY*/
@media only screen and (min-width: 768px) {
	/* Hero image download button */
	.feature_image_download {
		display:block;
		float:right;
	}
	/* Fix for text wrapping images issue */
    p {
		overflow-wrap: break-word;
	}
	/* Fix spacing on right CTAs */
	.utility-menu-container .b-utility-menu#utility-right li a {
	    margin-top:2px;
	}
	.hide-for-large {
	    display: none !important;
	}
}


/* MOBILE ONLY */
@media only screen and (max-width: 768px) {
	/* Columns fix */
	.wp-block-column:not(:last-child) {
		margin-bottom: 2.5em;
	}
	.show-for-large {
	    display: none !important;
	}
}


/* Hero Post with Video */
article.b-post.b-post_featured-video .post-thumbnail-wrapper .post-thumbnail.content {
	overflow:hidden;
	object-fit:cover;
}
article.b-post.b-post_featured-video {
	position:relative;
}
article.b-post.b-post_featured-video .post-thumbnail-wrapper .post-thumbnail.content .video_cover {
	position: absolute;
	top: 50%; 
	left: 50%;
	-webkit-transform: translateX(-50%) translateY(-50%);
	transform: translateX(-50%) translateY(-50%);
	min-width: 100%; 
	min-height: 100%; 
	width: auto; 
	height: auto;
	overflow: hidden;
	object-fit:cover;
}
article.b-post.b-post_featured-video button#hero_video_control_btn {
	position: absolute;
	bottom: 22px;
	right: 22px;
	padding: .75em .75em;
	min-height:44px;
	min-width:44px;
}